Ticket #824 (closed Task: worksforme)

Opened 5 years ago

Last modified 4 years ago

dm4-tags: upgrade plugin to be compatible DM 4.6, 4.7 and 4.8

Reported by: Malte Owned by: Malte
Priority: Minor Milestone:
Component: 3rd Party Plugins Version:
Keywords: Cc:
Complexity: 3 Area:
Module:

Description

Basically working after latest commit.

Source Code:
https://github.com/mukil/dm4.tags

Change History

comment:1 Changed 5 years ago by Malte

  • Status changed from new to accepted

To be done: Build final release.

comment:2 Changed 5 years ago by jri

  • Milestone Release 4.6 deleted

comment:3 Changed 5 years ago by Malte

  • Version 4.6.1 deleted
  • Summary changed from dm4-tags: upgrade to be compatible DM 4.6.x to dm4-tags: upgrade plugin to be compatible DM 4.6, 4.7 and 4.8

And now i can add 4.7 and 4.8 to the ticket scope. SNAPSHOTS are there but those got new features which are yet untested.

comment:4 Changed 4 years ago by Malte

  • Status changed from accepted to closed
  • Resolution set to worksforme
Note: See TracTickets for help on using tickets.